@media (max-width:900px){
  .tuzoytuelnqpz .w2yi4sm9{align-items:flex-start;flex-direction:column;padding:14px 0}
  .mbwq16efi{justify-content:flex-start}
  .lb1lj95aqa,.ufkbf7iz68,.ugmntc6bc06,.h0xk8ztsenr0,.j24q15b7p{grid-template-columns:1fr!important}
  .u73t8feix{display:block!important;transform:none!important}
  .pq2ghi0a .ugmntc6bc06{grid-template-columns:1fr}
  .qaklhgww7g8j h2{font-size:34px}
}
@media (max-width:560px){
  .w2yi4sm9{width:min(100% - 24px,1180px)}
  .lb1lj95aqa{padding:18px}
  .jne81c0dz6yhol7{padding:6px 7px;font-size:13px}
  .yfcw83n,.u73t8feix,.froguhsob3jzh1,.tfenidk9y7xr3y,.varple98uwua,.dp3y3znykpm6245{padding:16px}
}
